.store_container {

	width: 1024px;
	background-color:#000000;
	

}

INPUT{
           border-width: 1px;
		   border-color: #BC00BE;
		   border-style: solid;
		   background-color: #8817B9;
           color: #ffffff;
		   font-size: xx-small;
		   font-family: tahoma, arial, garamond;
           font-weight: none;
  }

.store_header {
	width: 1024px;


}

.header_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: bold; 
	color: #ffffff;


}

.header_menu {
	
	padding-left: 15px; 
	background-image:url(assets/bttn_end.jpg); 
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; color:#996666;
	background-image:url(assets/bttn_end.jpg);
}


.header_menu a:link {
	
	color: #6B06A4;
	text-decoration: none;
}



.header_menu a:visited {
	text-decoration: none;
	color: #6B06A4;
}

.header_menu a:hover {
	text-decoration: none;
	color: #FF0000;
}

.header_menu a:active {
	text-decoration: none;
}

.store_content {
	float: left; width: 856px; min-height: 600px;
	color:#FFFFFF;
	background-color:#000000;

}

.store_menu_side {
	float: right; 
	width: 145px;
	background-color:#000000;
	
}

.store_footer {
	float: left; 
	width: 1024px; 
	height: 72px; 
	background-image:url(assets/botbar1all.jpg); 
	background-repeat:no-repeat;


}

.footer_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #ffffff;

}

.footerLinkBox {
float: left; 
	width: 1024px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
}


#footerLink {
	
	color: #ffffff;	
	text-decoration: none;
	font-weight: bold;
}

#footerLink:hover {
	color:#000000;
}

